CREATE TABLE [C6MartPeriodico].[REP_S80_EVOL_STAMPA_C6_BKP_TRIM_PREC_20250527] (
	[chiaveclientepb] int NOT NULL,
	[area] varchar(10) NULL,
	[ORDINE] int NULL,
	[FASE] int NULL,
	[DATA_FASE] datetime NULL,
	[CONTROVALORE] numeric(18,2) NULL,
	[RISORSEALLOCATE] numeric(18,2) NULL,
	[RISORSENONALLOCATE] numeric(18,2) NULL,
	[CONTOCORRENTE] numeric(18,2) NULL,
	[INVESTIMENTIINCORSO] numeric(18,2) NULL,
	[VAR_PERC_PTF] numeric(18,2) NULL,
	[MAX_VAR] numeric(5,2) NULL,
	[COPERTURA] numeric(12,3) NULL,
	[PROFILO] int NULL,
	[AGENTE] varchar(6) NULL,
	[CRISK] varchar(50) NULL,
	[CRISKMAX] varchar(50) NULL,
	[lineaself] numeric(18,2) NULL
)
GO